.gallery-element-6 {
	background-color: #000;
}

.gallery-element-6 > .caption {
	background-color: rgba(12,19,26, 0);
}

.gallery-element-6:hover > .caption {
	background-color: rgba(12,19,26, 0.8);
}

.gallery-element-6 .caption .icons li .parent-icon {
	background-color: #61bc2d;
	color: #fff;
}

.gallery-element-6 .caption .icons li .parent-icon:hover {
	background-color: #1c5379;
}

.gallery-element-6 .caption .overlay-text .project-title {
	color: #ecf0f1;
}

.gallery-element-6 .caption .overlay-text .category {
	color: #bdc3c7;
}